make-release vendor diffing broken for REL1_27/REL1_28
Closed, ResolvedPublic

Description

It doesn't clone vendor..

https://gerrit.wikimedia.org/r/#/c/391295/3 was what lego and I thought it should be..

Reedy created this task.Nov 14 2017, 9:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 14 2017, 9:20 PM
Reedy added a comment.Nov 14 2017, 9:25 PM

I manually cloned vendor into 1.27.3 (the script added it to 1.27.4 itself), and we got a sane vendor diff

Reedy renamed this task from make-release vendor diffing broken for REL1_27 to make-release vendor diffing broken for REL1_27/REL1_28.Nov 14 2017, 10:01 PM
demon triaged this task as Normal priority.Jan 12 2018, 10:57 PM
Legoktm claimed this task.Sep 12 2018, 10:31 PM
Legoktm closed this task as Resolved.Sep 21 2018, 4:19 AM